$theme-colors: (
  "info": #ff6f61,
  "light": #f5f5f5
);

$font-family-sans-serif: "Montserrat", sans-serif;
$enable-responsive-font-sizes: true;

$navbar-light-color: #000;
$navbar-light-hover-color: #ff6f61;
$navbar-light-active-color: #000;

$input-btn-focus-box-shadow:  none;
$btn-focus-box-shadow: none;
$btn-active-box-shadow: none;
